icon=list-web.png
name=Formulário de Pesquisa Web
description=Formulário para listar e pesquisar registros em uma fonte de dados
projectType=W,M
extension=view.html
preferedFolder=${webFolder}/views
condition=webFolder
suffix=.search
type=view
order=1